*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body{
    min-height: 100vh;
    background-color: rgb(176, 226, 228);
    display: grid;
    place-items: center;
}

.calculadora{
    background-color: rgb(67, 131, 187);
    color: aliceblue;
    width: 350px;
    max-width: 100%;
    padding: 1.5rem;
    border-radius: 1rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: .5rem;
    box-shadow: 0 0 20px rgb(67, 131, 187);;
}

.pantalla{
    grid-column: 1 / 5;
    background-color: black;
    padding: 1.5rem;
    font-size: 2rem;
    text-align: right;
    border-radius: .5rem;
    margin-bottom: 1rem;
    font-family: monospace;
    font-weight: bold;
}

.btn{
    background-color: rgb(104, 124, 141);
    color: aliceblue;
    border: 0;
    padding: 1.5rem .5rem;
    display: flex;
    justify-content: center;
    border-radius: .5rem;
    cursor: pointer;
}

.btn:hover {
    background-color: rgb(82, 185, 185);
    font-weight: bold;

}

#cero{
    grid-column: span 2;
}

#igual{
    grid-row: span 2;
    display: grid;
    place-items: center;
    background-color: rgb(7, 7, 7);
}